.about-tabs .tabs-mbl{position: relative;}
  .tabs-mbl:after{position: absolute;  content: '';  background-image: url(assets/images/arr.png);
    width: 24px; height: 24px; right: 0; top: 0; background-repeat: no-repeat; top: 24px;}
  .about-tabs .tab-select{background-color: #bb181e;  color: #fff; appearance: none; background-image: none;}
  .advisory-details-image img{max-width: 208px; width: 100%; background-color: #fff; padding: 6px; border-radius: 12px;}
  .advisory-details-text h3{color: #101010; font-size: 18px; line-height: 20px; font-weight: 600; margin-top: 16px;}
  .advisory-details-text p{color: #101010; font-size: 12px; line-height: 20px;}
  .advisory-details-text{text-align: center;}
  .advisory-details-text{max-width: 300px; width: 100%;margin: 0 auto;}
  .advisory-details-inner{width: 33%;text-align: center;}
  .advisory-details-head{display: flex; flex-wrap: wrap; margin-top: 20px; gap:30px 0px;}
	.about-tabs .tab-image{background-color: #fff; border-radius: 20px;}
	.about-tabs .tab-image h3{font-size: 18px; color: #000000; font-weight: 500; text-align: center; margin-bottom: 15px; margin-top: 15px;}
.about-tabs .tab-text h2{color: #000000; font-size: 42px; font-weight: 700;}
.about-tabs{background-color:#F5F5F5;    padding: 30px 0 50px!important;}
.about-tabs .tabs{
display:flex;
gap:0px;
margin-bottom:0px;
flex-wrap:wrap;
justify-content: center;

}
.about-knowledge{padding: 0px 40px}
.map-head iframe{border-radius: 12px; border: 1px #000 solid!important;}
.map-head{margin-top: 50px;}

.about-tabs .tab-btn{
padding:8px 20px;
border:none;
background:transparent;
cursor:pointer;
border-radius:5px;
font-weight:500;
color: #000;
}

.about-tabs .tab-btn.active{
color:#c40000;

}
.about-tabs .tab-btn{position: relative;}
.about-tabs .tab-btn:after{
      content: "|";
    position: absolute;
    left: 0;
    top: 8px;
    color: #000;
}
.about-tabs .tab-btn:first-child:after{
  content: '';
}
.about-tabs .tab-btn:first-child{padding-left: 0px}
.about-tabs .tab-content{
display:none;
}

.about-tabs .tab-content.active{
display:block;
    margin-top: 30px;
}

.about-tabs .tab-grid{
display:grid;
grid-template-columns: 2fr 1fr;
gap:40px;
align-items:center;
}

.about-tabs .tab-text h2{
font-size:26px;
margin-bottom:20px;
}

.about-tabs .tab-text p{
line-height:1.7;
margin-bottom:15px;
}

.about-tabs .tab-text h3{
color: #000000; font-weight: 700; font-size: 26px; margin-bottom: 20px;
}

.motto{
color:#BB181E;
font-weight:600; font-size: 16px; line-height: 26px;
}

.about-tabs .tab-image img{
width:100%;
border-radius:20px;
}
.about-tabs .tab-content-head{background-color: #E4E4E4; border-radius: 12px; padding: 25px;}
.team-member h2{color: #000000; font-size: 26px; font-weight: 700;}
.team-member-head{background-color: #fff; border-radius: 12px;overflow: hidden;}
.team-member-head-frst{display: flex; gap:50px; margin-top: 30px;}
.team-member-head{width: 23%;}
.team-member-details img{    width: 100%;
    max-height: 235px;
    object-fit: cover;
    object-position: top;}
.team-member-text h3{color: #101010; font-size: 18px; font-weight: 600; margin-bottom: 0px;}
.team-member-text p{color: #101010; font-size: 14px; margin-bottom: 8px;line-height: 1.5;}
.team-member-profile a{color: #BB181E;     font-size: 14px;
    font-weight: 600;}
.team-member-text-head{padding: 15px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 40%;}
.directors-details-head{display: flex;}
.directors-details{width: 40%;}
.directors-details h4{color: #101010; font-size: 18px; font-weight: 600;margin: 0px}
.directors-details p{color: #101010; font-size: 16px;}
.directors-details-head{margin-top: 20px;}
.directors-details p a{color: #101010;}
.about-tabs .tab-select{
display:none;
width:100%;
padding:12px;
margin-bottom:20px;
font-size:16px;
}

.tabs-mbl .slick-prev {
  left: -40px;
}
.tabs-mbl .slick-next {
  right: -40px;
}
#tab3 .vide-news-details-head{width: 48%}
#tab3 .vide-news-details-head .vide-news-details-img{    flex: 50% 0 0;}
#tab3 .vide-news-details-head a{width: 45%}

.bb-gallery-item.videos .img-text{display: none;}


@media (max-width:768px){

/*.about-tabs .tabs{
display:none;
}

.about-tabs .tab-select{
display:block;
}*/
.tabs-mbl .slick-prev{left: -35px;z-index: 99}
.tabs-mbl .slick-next{right: -35px;z-index: 99}

}

@media screen and (min-width:992px) and (max-width:1024px){
 .about-tabs .tabs{overflow-x: auto;  white-space: nowrap; flex-wrap: nowrap; justify-content: flex-start;}
}
@media screen and (min-width:767px) and (max-width:992px){
.advisory-details-head{gap:40px 20px; justify-content: center;}
.advisory-details-inner {   width: 30%;}
.about-tabs .tabs{overflow-x: auto;  white-space: nowrap; flex-wrap: nowrap; justify-content: flex-start;}
.about-tabs .tab-grid-lat{display: flex!important; flex-direction: column-reverse;}
.about-tabs .tab-grid {gap:20px;}
.about-tabs .tab-text h2 { font-size: 32px;}
.about-tabs .tab-text h3{font-size: 32px;}
.team-member h2{font-size: 32px;}
.team-member-head-frst {gap:25px; justify-content: center;}
.team-member-head-frst{flex-wrap: wrap;}
.team-member-head { width: 45%;}



}
@media screen and (min-width:575px) and (max-width:767px){
  .about-tabs .tab-text h2{font-size: 28px; line-height: 38px;}
  .about-tabs .tab-text h3{font-size: 28px; line-height: 38px;}
  .about-tabs .tab-grid{    grid-template-columns: 1fr 1fr;}
  .about-tabs .tab-grid{display: block;}
  .about-tabs .tab-grid-lat{display: flex!important; flex-direction: column-reverse;}
  .advisory-details-head {gap: 60px 30px;}
  .advisory-details-inner{width: 45%;}
  .advisory-details-image img{max-width: 100%;}
  .advisory-details-text {max-width: 100%;}
  .team-member-head-frst{flex-wrap: wrap;}
  .team-member-head {width: 43%;}
  .team-member-head-frst {gap:30px; justify-content: center;}




}
@media screen and (min-width:320px) and (max-width:575px){
  .about-tabs .tab-text h2{font-size: 22px; line-height: 32px;        margin-bottom: 0px;}
  .about-tabs .tab-grid{grid-template-columns: 1fr 1fr;}
  .about-tabs .tab-grid{display: block;}
  .about-tabs .tab-text h3{font-size: 22px; line-height: 32px;margin-bottom: 0px}
  .team-member h2 {font-size: 22px; line-height: 32px;}
  .team-member-head-frst{        display: flex;
        flex-wrap: wrap;
        gap: 10px;}
  .team-member-head{width: 48%;}
  .team-member-head{margin-bottom: 20px;}
  .tab-image{padding-bottom: 2px;}
  .advisory-details-inner {width: 48%;}
  .advisory-details-image img {max-width: 100%;}
  .advisory-details-text{max-width: 100%;}
  .directors-details{width: 100%;}
  .directors-details-head{display: block;}
  .directors-details-head {  margin-top: 20px;}
.directors-details{margin-bottom: 10px;}
.team-member-text h3{margin-top: 0;    font-size: 14px;}
.team-member h2{margin-top: 0;}
.directors-details h4 {margin-bottom: 0; line-height: 30px;}

.about-tabs .tab-grid-lat{display: flex!important; flex-direction: column-reverse;}
.about-tabs .tab-grid {gap:20px;}
.advisory-details-head {gap:10px;}

.advisory-details-text h3{font-size: 14px;margin-bottom: 0px}

.page-template-template_kc_conversationscompanysecretaries .about-tabs {padding-bottom: 0px!important}

.adress-details-head .adress-details:last-child p{margin-bottom: 0px}
.privacy-policy-lat {padding-top: 40px}
.change-policy{text-align: center;}
.page-template-template_contact-us textarea.wpcf7-form-control.wpcf7-textarea.\32 121 {
    width: 100%!important;
}
}